summaryrefslogtreecommitdiff
path: root/virtual/perl-Module-CoreList
diff options
context:
space:
mode:
authorLiguros - Gitlab CI/CD [master] <gitlab@liguros.net>2021-01-27 18:53:03 +0000
committerLiguros - Gitlab CI/CD [master] <gitlab@liguros.net>2021-01-27 18:53:03 +0000
commit3482ddf943eff7b8848f1fb31350b99ce349e86a (patch)
tree9c9bb6ec6679e9dc44a84d87ba611989409b12ca /virtual/perl-Module-CoreList
parent8e8120eabdd28020aa69c7a60505cce2edd20adc (diff)
downloadbaldeagleos-repo-21.1.3.tar.gz
baldeagleos-repo-21.1.3.tar.xz
baldeagleos-repo-21.1.3.zip
Updating liguros repov21.1.3
Diffstat (limited to 'virtual/perl-Module-CoreList')
-rw-r--r--virtual/perl-Module-CoreList/perl-Module-CoreList-5.202.101.230.ebuild17
1 files changed, 17 insertions, 0 deletions
diff --git a/virtual/perl-Module-CoreList/perl-Module-CoreList-5.202.101.230.ebuild b/virtual/perl-Module-CoreList/perl-Module-CoreList-5.202.101.230.ebuild
new file mode 100644
index 000000000000..26362095aa16
--- /dev/null
+++ b/virtual/perl-Module-CoreList/perl-Module-CoreList-5.202.101.230.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+
+# Check https://wiki.gentoo.org/wiki/Project:Perl/maint-notes/virtual/perl-Module-CoreList
+# When bumping this package.
+RDEPEND="
+ || ( =dev-lang/perl-5.32.1* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"